<zuiprezi>
  <version>10</version>
  <zui-table>
    <settings>
      
      <autoplay>
        
        <delay>4000</delay>
        
      </autoplay>
      
      <bounds x="-20942.831936143524" y="-13837.754233877435" width="41885.66387228705" height="27675.50846775487"/>
      <aspectratio>off</aspectratio>
      <languages>
        <language>nl</language>
      </languages>
      <mode type="normal"/>
    </settings>
    <object id="0_4" type="button" x="-1.0887220838531528e-12" y="4.2171142945231095e-13" r="0" s="42.07922832257088" class="invisible">
      <type>invisible</type>
      <size>
        <w>996.734693877551</w>
        <h>658.9457770016743</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>raceahead-quick</parentTemplate>
      </meta>
      <layout>
        <frametype value="OVERVIEW"/>
      </layout>
    </object>
    <object id="29_4" type="button" x="143.32244331892073" y="7580.393875094825" r="0" s="11.524028269137787" class="bracket">
      <type>bracket</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
      <meta>
        <parentTemplate>raceahead-quick</parentTemplate>
        <notModifiedByUser>from-template</notModifiedByUser>
        <frameType>sectionFrame</frameType>
      </meta>
      <layout>
        <frametype value="SECTION"/>
      </layout>
    </object>
    <object id="30_4" type="button" x="143.280837412584" y="-1055.711892134845" r="0" s="6.546387226393973" class="bracket">
      <type>bracket</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
      <meta>
        <parentTemplate>raceahead-quick</parentTemplate>
        <notModifiedByUser>from-template</notModifiedByUser>
        <frameType>sectionFrame</frameType>
      </meta>
      <layout>
        <frametype value="SECTION"/>
      </layout>
    </object>
    <object id="31_4" type="button" x="143.28083741258308" y="-6051.306852085286" r="0" s="3.596773959013486" class="bracket">
      <type>bracket</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
      <meta>
        <parentTemplate>raceahead-quick</parentTemplate>
        <notModifiedByUser>from-template</notModifiedByUser>
        <frameType>sectionFrame</frameType>
      </meta>
      <layout>
        <frametype value="SECTION"/>
      </layout>
    </object>
    <object id="0_4096537" type="text" x="-430.121487735846" y="-12044.322090368622" r="0" s="47.91051663198647" class="head head-background">
      <height>27.59765625</height>
      <width>807.9978162736916</width>
      <p align="center">
        <text><![CDATA[Vítame Ťa | Technická Akadémia Zvolen]]></text>
      </p>
    </object>
    <object id="12_4" type="text" x="146.22670614338958" y="4068.2515601778937" r="0" s="29.499745907112978" class="strong strong-background">
      <height>27.59765625</height>
      <width>277.5444438100765</width>
      <p align="center">
        <text><![CDATA[Technická Akadémia]]></text>
      </p>
      <meta>
        <parentTemplate>raceahead-quick</parentTemplate>
      </meta>
      <layout>
        <layout-element role="title" parent-id="29_4"/>
      </layout>
    </object>
    <object id="25_4" type="text" x="335.0146153593972" y="4888.983416987621" r="0" s="14.21520961616264" class="strong strong-background">
      <height>27.59765625</height>
      <width>390.9237784827681</width>
      <p align="center">
        <text><![CDATA[J. Švermu 1, Zvolen]]></text>
      </p>
      <layout>
        <layout-element role="body" parent-id="29_4"/>
      </layout>
    </object>
    <object id="0_30863873" type="text" x="142.67172513110833" y="-3093.5961443125757" r="0" s="14.431986822947948" class="strong strong-background">
      <height>27.59765625</height>
      <width>220.4993900181616</width>
      <p align="center">
        <text><![CDATA[Profil absolventa:]]></text>
      </p>
      <meta>
        <parentTemplate>raceahead-quick</parentTemplate>
      </meta>
      <layout>
        <layout-element role="title" parent-id="30_4"/>
      </layout>
    </object>
    <object id="1_30863873" type="text" x="-726.0581572050017" y="-2140.4888241995322" r="-4.605927815544725" s="5.9503069776551305" class="body body-background">
      <height>165.5859375</height>
      <width>390.9237784827681</width>
      <p>
        <text><![CDATA[absolventi sú schopní vykonávať činnosti spojené s montážou elektrických zariadení, so zapájaním jednoduchých i zložitých elektrických obvodov, ich oživovaním, nastavovaním, kontrolou a meraním]]></text>
      </p>
      <layout>
        <layout-element role="body" parent-id="30_4"/>
      </layout>
    </object>
    <object id="5_12300231" type="image" x="-597.7750944227441" y="-6613.731212488142" r="-3.5116322897201426" s="1.0852202936209752">
      <source w="800" h="535">1369635973<url>1369635973.JPG</url></source>
      <sourceUrl>DSC00009.JPG</sourceUrl>
    <resource><id>1369635973</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/5/2/8/24047044f87626bb96953c3549f52325ba568.JPG</url></resource></object>
    <object id="2_30863873" type="text" x="142.29757771979223" y="-7135.895230654176" r="0" s="7.9293498209696365" class="strong strong-background">
      <height>27.59765625</height>
      <width>292.7170411514664</width>
      <p align="center">
        <text><![CDATA[Zo zákulisia silnoprúdu]]></text>
      </p>
      <meta>
        <parentTemplate>raceahead-quick</parentTemplate>
      </meta>
      <layout>
        <layout-element role="title" parent-id="31_4"/>
      </layout>
    </object>
    <object id="0" type="text" x="-1591.039669200888" y="7045.610563072802" r="3.40818328949609" s="18.655590186952097" class="strong strong-background">
      <height>27.59765625</height>
      <width>-214.74609375</width>
      <p>
        <text><![CDATA[dĺžka štúdia 4 roky]]></text>
      </p>
    </object>
    <object id="1" type="text" x="1271.8723854338093" y="8533.292626224276" r="-4.16764723719624" s="16.35104258920134" class="strong strong-background">
      <height>110.390625</height>
      <width>325.7946050627897</width>
      <p>
        <text><![CDATA[absolvent získa úplné stredné odborné vzdelanie s   vysvedčením o maturitnej skúške a výučný list]]></text>
      </p>
    </object>
    <object id="2" type="text" x="38.59637232054479" y="10673.332415104434" r="3.408183289496088" s="16.351042589201338" class="strong strong-background">
      <height>55.1953125</height>
      <width>436.78815205083015</width>
      <p>
        <text><![CDATA[absolventi môžu získať osvedčenie o odbornej elektrotechnickej kvalifikácii ]]></text>
      </p>
    </object>
    <object id="3" type="text" x="898.4714322158563" y="-10000.275862465853" r="3.4081832894960886" s="47.910516631986475" class="strong strong-background">
      <height>27.59765625</height>
      <width>-368.05078125</width>
      <p>
        <text><![CDATA[ Odštartuj tvoju profesiu s nami ]]></text>
      </p>
    </object>
    <object id="1_12300231" type="text" x="924.0376877418565" y="-1041.8902585035005" r="4.257334244786588" s="5.950306977655131" class="strong strong-background">
      <height>137.98828125</height>
      <width>478.1443971284846</width>
      <p>
        <text weight="normal" style="normal"><![CDATA[ odborne sú pripravení zvládnuť montáž, projektovanie rozvádzačov, elektrickej inštalácie a iných zariadení elektrickej silnoprúdovej a slaboprúdovej techniky a automatizačnej sústavy]]></text>
      </p>
    </object>
    <object id="2_12300231" type="text" x="1473.3369705898724" y="-2272.6083897939698" r="4.257334244786588" s="5.273065059682821" class="body body-background">
      <height>110.390625</height>
      <width>305.63219774872226</width>
      <p>
        <text><![CDATA[ovládajú diagnostiku a odstraňovanie elektrotechnických porúch na automobiloch]]></text>
      </p>
    </object>
    <object id="3_12300231" type="text" x="-315.05176789901395" y="-113.73603849251276" r="-4.605927815544725" s="5.9503069776551305" class="body body-background">
      <height>82.79296875</height>
      <width>594.507066982334</width>
      <p>
        <text><![CDATA[študenti po skončení školy vedia pracovať s PC a ovládajú jeho operačný systém Windows + kancelársky balík Office]]></text>
      </p>
    </object>
    <object id="4_12300231" type="text" x="335.62766868276594" y="673.6371385970234" r="0" s="5.9503069776551305" class="body body-background">
      <height>55.1953125</height>
      <width>611.196167099736</width>
      <p>
        <text><![CDATA[majú znalosti z oblasti počítačových sietí, aplikačného softwaru a poznajú hardware počítača a jeho periférie]]></text>
      </p>
    </object>
    <object id="10_12300231" type="image" x="796.2341878111215" y="-6275.359657168087" r="-6.693276707901625" s="1.1321003922324342">
      <source w="800" h="535">1369646543<url>1369646543.JPG</url></source>
      <sourceUrl>DSC00013.JPG</sourceUrl>
    <resource><id>1369646543</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/e/a/0/3110c12ba9c379969907de16578f3ece6d1aa.JPG</url></resource></object>
    <object id="11_12300231" type="image" x="688.052801221847" y="-5402.715121681054" r="4.41661965158218" s="0.9174626044438343">
      <source w="800" h="535">1369646768<url>1369646768.JPG</url></source>
      <sourceUrl>DSC00012.JPG</sourceUrl>
    <resource><id>1369646768</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/3/2/6/2185fbee5ce18f06b8e705cfb29c818eea6ea.JPG</url></resource></object>
    <object id="12_12300231" type="image" x="194.58262700523753" y="-6749.247681614198" r="9.186082669941262" s="0.5241912302115781">
      <source w="800" h="535">1369646773<url>1369646773.JPG</url></source>
      <sourceUrl>DSC00010.JPG</sourceUrl>
    <resource><id>1369646773</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/0/9/0/ed2c1b737ce91f066406e944f52e3f3c5ab2b.JPG</url></resource></object>
    <object id="13_12300231" type="image" x="-428.8890435449185" y="-5647.212248815587" r="4.41661965158218" s="1.5192800471882582">
      <source w="800" h="535">1369647528<url>1369647528.JPG</url></source>
      <sourceUrl>DSC00011.JPG</sourceUrl>
    <resource><id>1369647528</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/d/1/d/7127acf85a2d02a35dd44806bda25943688a8.JPG</url></resource></object>
    <object id="21_12300231" type="button" x="-2237.320556636108" y="-8302.791539121201" r="0" s="1.2464726993031094" class="bracket">
      <type>bracket</type>
      <size>
        <w>797.6366322008862</w>
        <h>600</h>
      </size>
    </object>
    <object id="24_12300231" type="button" x="-728.4959350335743" y="-8309.745200468276" r="0" s="1.246310676481645" class="bracket">
      <type>bracket</type>
      <size>
        <w>797.6366322008862</w>
        <h>600</h>
      </size>
    </object>
    <object id="27_12300231" type="button" x="771.8963730963568" y="-8310.58443545844" r="0" s="1.2337867882050715" class="bracket">
      <type>bracket</type>
      <size>
        <w>797.6366322008862</w>
        <h>600</h>
      </size>
    </object>
    <object id="30_12300231" type="text" x="-2237.363660399942" y="-8702.861794500262" r="0" s="2.678519963268136" class="head head-background">
      <height>27.59765625</height>
      <width>466.598381444341</width>
      <p align="center">
        <text style="italic"><![CDATA[Automatizácia v elektrotechnike]]></text>
      </p>
    </object>
    <object id="36_12300231" type="image" x="-2606.6958503070905" y="-7995.743430719754" r="6.165737076497306" s="0.5867713987551836">
      <source w="800" h="535">1369727608<url>1369727608.JPG</url></source>
      <sourceUrl>DSC00003.JPG</sourceUrl>
    <resource><id>1369727608</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/5/c/6/d02bdddebbb3b0345e78ba82cc409b2ebeefa.JPG</url></resource></object>
    <object id="35_12300231" type="image" x="-2590.5265894965914" y="-8445.517436448476" r="-4.273230476490087" s="0.5349663837101598">
      <source w="800" h="535">1369727593<url>1369727593.JPG</url></source>
      <sourceUrl>DSC00001.JPG</sourceUrl>
    <resource><id>1369727593</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/e/b/f/6f2bc3837f98167f9740c9f586b6b4e44a080.JPG</url></resource></object>
    <object id="38_12300231" type="image" x="-1972.4579937402552" y="-8381.232036201889" r="6.165737076497305" s="0.7169042719655627">
      <source w="800" h="535">1369727978<url>1369727978.JPG</url></source>
      <sourceUrl>DSC00002.JPG</sourceUrl>
    <resource><id>1369727978</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/3/0/c/ec67e6ea5152c46125c380bc9f7f264bf6f0d.JPG</url></resource></object>
    <object id="37_12300231" type="image" x="-1993.3269704956745" y="-7962.229980112525" r="-4.2732304764900855" s="0.5353078990087099">
      <source w="800" h="535">1369738513<url>1369738513.png</url></source>
      <sourceUrl>http://0103.static.prezi.com.s3.amazonaws.com/media/7/a/1/6737d703203b041c135233cee09063d55f090.png</sourceUrl>
    <resource><id>1369738513</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/7/a/1/6737d703203b041c135233cee09063d55f090.png</url></resource></object>
    <object id="39_12300231" type="text" x="-729.3735350518604" y="-8602.91795703234" r="0" s="1.9342368344739147" class="head head-background">
      <height>27.59765625</height>
      <width>456.33140472300414</width>
      <p align="center">
        <text style="italic"><![CDATA[Autoelektronika a jej čaro]]></text>
      </p>
    </object>
    <object id="40_12300231" type="image" x="-936.5462854524006" y="-8364.095656974154" r="-6.836764780195859" s="0.4986535643569825">
      <source w="800" h="535">1369767993<url>1369767993.JPG</url></source>
      <sourceUrl>DSC00008.JPG</sourceUrl>
    <resource><id>1369767993</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/1/3/a/1c9521afa51d20092da421c055ec42cb61289.JPG</url></resource></object>
    <object id="41_12300231" type="image" x="-491.8716313782013" y="-8309.745200468276" r="2.690578411493759" s="0.40242556788256173">
      <source w="800" h="535">1369770683<url>1369770683.JPG</url></source>
      <sourceUrl>DSC00014.JPG</sourceUrl>
    <resource><id>1369770683</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/2/2/9/4b84f3f28ec1ba6b3096b73797c91ffcee951.JPG</url></resource></object>
    <object id="42_12300231" type="text" x="609.2846028592832" y="-8416.28995394057" r="0" s="1.5985428384081941" class="head head-background">
      <height>27.59765625</height>
      <width>-218.33203125</width>
      <p>
        <text><![CDATA[Tak čo ešte váhaš?]]></text>
      </p>
    </object>
    <object id="43_12300231" type="text" x="821.4911646579712" y="-8325.332866435145" r="0" s="1.5985428384081941" class="head head-background">
      <height>27.59765625</height>
      <width>-276.1171875</width>
      <p>
        <text><![CDATA[Dáme si jazdu ešte raz...]]></text>
      </p>
    </object>
    <object id="0_12300231" type="text" x="249.40413729752606" y="5727.049612929797" r="-4.167647237196239" s="16.35104258920134" class="body body-background">
      <height>27.59765625</height>
      <width>-370.83984375</width>
      <p>
        <text weight="bold"><![CDATA[2697 K mechanik elektrotechnik ]]></text>
      </p>
    </object>
  </zui-table>
  <background>
    <layer depth="41.96470757732952" fadescale="0.052425004891217215">
      <object id="background692386919" type="image" x="-475.06219955121355" y="-2776.6570431533673" r="0" s="37.93373708368876">
        <source w="4000" h="2617">692386919<url>692386919.jpg</url></source>
        <sourceUrl>racecar.jpg</sourceUrl>
      <resource><id>692386919</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/e/0/0/c822eb7b292a49e31e525b641a6f7fa948b71.jpg</url></resource></object>
    </layer>
  </background>
  <path>
    <s>
      <eagle o="0_4"/>
    </s>
    <s>
      <buildin o="3"/>
    </s>
    <s>
      <eagle o="29_4"/>
    </s>
    <s>
      <buildin o="0"/>
    </s>
    <s>
      <buildin o="0_12300231"/>
    </s>
    <s>
      <buildin o="1"/>
    </s>
    <s>
      <buildin o="2"/>
    </s>
    <s>
      <eagle o="30_4"/>
    </s>
    <s>
      <buildin o="1_30863873"/>
    </s>
    <s>
      <buildin o="2_12300231"/>
    </s>
    <s>
      <buildin o="1_12300231"/>
    </s>
    <s>
      <buildin o="3_12300231"/>
    </s>
    <s>
      <buildin o="4_12300231"/>
    </s>
    <s>
      <eagle o="31_4"/>
    </s>
    <s>
      <eagle o="5_12300231"/>
    </s>
    <s>
      <eagle o="12_12300231"/>
    </s>
    <s>
      <eagle o="10_12300231"/>
    </s>
    <s>
      <eagle o="13_12300231"/>
    </s>
    <s>
      <eagle o="11_12300231"/>
    </s>
    <s>
      <eagle o="21_12300231"/>
    </s>
    <s>
      <eagle o="35_12300231"/>
    </s>
    <s>
      <eagle o="38_12300231"/>
    </s>
    <s>
      <eagle o="36_12300231"/>
    </s>
    <s>
      <eagle o="37_12300231"/>
    </s>
    <s>
      <eagle o="24_12300231"/>
    </s>
    <s>
      <eagle o="40_12300231"/>
    </s>
    <s>
      <eagle o="41_12300231"/>
    </s>
    <s>
      <eagle o="27_12300231"/>
    </s>
  </path>
  <style type="text/css"><![CDATA[
@font-face
{
	src: url('Arimo-Regular.keg');
	fontFamily: body;
	font-class: body;
	font-style: normal;
	font-weight: normal;
	font-family: Arimo;
}

@font-face
{
	src: url('Arimo-Bold.keg');
	fontFamily: head;
	font-class: head;
	font-style: normal;
	font-weight: bold;
	font-family: Arimo;
}

@font-face
{
	src: url('Arimo-BoldItalic.keg');
	fontFamily: strong;
	font-class: strong;
	font-style: italic;
	font-weight: bold;
	font-family: Arimo;
}

@font-face
{
	src: url('Arimo-Italic.keg');
	font-style: italic;
	font-weight: normal;
	font-family: Arimo;
}

.line1
{
	color: #000;
	gradEndColor: #ccc;
	gradStartColor: #ccc;
}

.line2
{
	color: #e6e6e6;
	gradEndColor: #e6e6e6;
	gradStartColor: #e6e6e6;
}

.line3
{
	color: #9bc4f7;
	gradEndColor: #9bc4f7;
	gradStartColor: #9bc4f7;
}

.line4
{
	color: #f2f2f2;
	gradEndColor: #f2f2f2;
	gradStartColor: #f2f2f2;
}

.line5
{
	color: #d9d9d9;
	gradEndColor: #d9d9d9;
	gradStartColor: #d9d9d9;
}

.poly1
{
	gradEndColor: #ccc;
	gradStartColor: #ccc;
}

.poly2
{
	gradEndColor: #e6e6e6;
	gradStartColor: #e6e6e6;
}

.poly3
{
	gradEndColor: #9bc4f7;
	gradStartColor: #9bc4f7;
}

.poly4
{
	gradEndColor: #f2f2f2;
	gradStartColor: #f2f2f2;
}

.poly5
{
	gradEndColor: #d9d9d9;
	gradStartColor: #d9d9d9;
}

Background
{
	gradEnd: #fff;
	gradStart: #fff;
}

Grid
{
	color: #b8b8b8;
}

ZArrow
{
	borderColor: #333;
	borderThickness: 1;
	gradEndColor: #333;
	gradStartColor: #333;
	lockTintAlpha: 0;
	thickness: 7;
}

ZCircle
{
	borderColor: #333;
	borderThickness: 1;
	gradEndAlpha: 1;
	gradStartAlpha: 1;
	lockTintAlpha: 0;
	radius: 0;
	thickness: 100;
}

ZCurveLine
{
	color: #333;
}

ZFrame.bracket
{
	borderColor: #ccc;
	borderThickness: 0;
	gradEndAlpha: .8;
	gradEndColor: #ccc;
	gradStartAlpha: .8;
	gradStartColor: #ccc;
	padding: 1.03;
	radius: 10;
	thickness: 8;
}

ZFrame.circle
{
	borderColor: #e6e6e6;
	borderThickness: 0;
	gradEndAlpha: .8;
	gradEndColor: #e6e6e6;
	gradStartAlpha: .8;
	gradStartColor: #e6e6e6;
	padding: 1.03;
	thickness: 8;
}

ZFrame.roundrect
{
	borderAlpha: 0.8;
	borderColor: #b0afaf;
	borderThickness: 20;
	gradEndAlpha: 0.8;
	gradEndColor: #f6f6f6;
	gradStartAlpha: 0.8;
	gradStartColor: #f6f6f6;
	padding: 1.03;
	radius: 3;
}

ZLabel
{
	lockTintAlpha: 0.15;
	padding: 1.2;
}

ZLabel.body
{
	color: #333;
	fontFamily: body;
}

ZLabel.body-background
{
	background-alpha: 0.9;
	background-color: #f2f2f2;
	background-padding: 5;
}

ZLabel.head
{
	color: #333;
	fontFamily: head;
}

ZLabel.head-background
{
	background-alpha: 0.9;
	background-color: #f2f2f2;
	background-padding: 5;
}

ZLabel.strong
{
	color: #333;
	fontFamily: strong;
}

ZLabel.strong-background
{
	background-alpha: 0.9;
	background-color: #f2f2f2;
	background-padding: 5;
}

ZLine
{
	color: #333;
	lockTintAlpha: 0;
}

ZMarker
{
	alpha: 0.5;
	color: #318bff;
}

ZPath
{
	alpha: 1;
	color: #40abe6;
	textColor: #fff;
	thickness: 3;
}

ZPath Ball.base
{
	alpha: 1;
	fillColor: #40abe6;
	radius: 12;
}

ZPath Ball.mid
{
	alpha: .5;
	fillColor: #40abe6;
	radius: 8;
}

ZPoly
{
	borderColor: #333;
	borderThickness: 1;
	gradEndAlpha: 1;
	gradStartAlpha: 1;
	lockTintAlpha: 0;
	radius: 30;
}

]]></style>
  <hash>-66af4b59</hash>
<sync><oid>fzi6zsq6z4ay</oid><title>technicka-akademia</title><hash>-66af4b59</hash></sync><config>V3fS7MriEKJ5aLgmczFwTH9VFKrVU7mIEwpPvvhnQ2n0aHJkJAm1Xnx/GWOEo9qd+3dJwSeCR/ws4Aj7QRb7aeqU4vj1ql2XuIGAPQJKjUYtULvdk2rJO2mzcsf2mEKEeSYacX50181GCzdH/S9SXM9urB5XhUKKBBgAjw9T92ohSUYC5pr7YlTebutOd160PRMj4oMbcY3cM4m0H3H1ytDZBmKMHCQ4vvw3KxC8NnrUUKOJI5lp//Rq3AAimWKIOt2h7oIgTJYHUm33+itVVC2ZmDJymxZPimBU/cnAdM5W/wtZZ5Mqk7WNIVYkfYBVcO1YaXEFBNE5+V3ADh/YHQ==</config></zuiprezi>